/*If a user wants custom styles, rename this file to be collect_custom.css and update the header.txt file.
This will prevent an update from overwriting thier customizations.*/

/* user defined colors and images are in the collect_user.css file */

/*BrowserBody*/
html                      {
	vertical-align:top;
	min-height:98%; 
	height:98%;
	}
/*body                      {vertical-align:top;min-height:98%; height:98%;padding:0px; background-color:#FFFFFF; repeat-x top left; text-align:center; font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px;}*/
body                      {
	vertical-align:top;
	min-height:98%;
	height:98%;
	padding:0px;
	background-color:#FFFFFF; /*temp backwards compat for IE*/
	background-color:var(--color-white-page);
	text-align:center; 
	font-family: Arial,Verdana,Helvetica,sans-serif; /*temp backwards compat for IE*/
	font-family: var(--font-group);
	font-size: 12px; /*temp backwards compat for IE*/
	font-size: var(--font-size);
	}
a,a hovor,a visited      {
	color:#0000FF; /*temp backwards compat for IE*/
	color:var(--color-links);
	}
.lalign              {
	text-align: left;
	}
.calign              {
	text-align: center;
	}
.ralign              {
	text-align: right;
	}
.formbuttons              {
	height:25px; 
	min-width:100px;
	background-color:#e39f15; /*temp backwards compat for IE*/
	background-color:var(--color-orange);
	color:#FFFFFF; /*temp backwards compat for IE*/
	color:var(--color-white-text); 
	border:none; 
	cursor:pointer;
	}
.formbuttons:hover        {
	background-color:#2ba3bb; /*temp backwards compat for IE*/
	background-color:var(--color-teal);
	}
.formbuttons:disabled {
	background-color:#000000; /*temp backwards compat for IE*/
	background-color:var(--color-black);
	}
/* controls the main table wrapper */
table.table_main          {
	vertical-align:top; 
	border: 0px solid #000000;  /*temp backwards compat for IE*/
	border: 0px solid var(--color-black);  
	height:100%;
	min-height:100%;
	position:relative; 
	width:100%; 
	font-family: Arial,Verdana,Helvetica,sans-serif; /*temp backwards compat for IE*/
	font-family: var(--font-group); 
	font-size: 12px; /*temp backwards compat for IE*/
	font-size: var(--font-size); 
	margin-left:auto; 
	margin-right:auto;
	}
/* controls top banner row */
table.top_banner          {
	height:123px; 
	vertical-align:top; 
	background-color:#2ba3bb; /*temp backwards compat for IE*/
	background-color:var(--color-teal);
	padding: 2px;	width:100%;
	}
table.top_menu			  {
	margin-top:-52px; 
	height:48px;
	font-size: 12px; /*temp backwards compat for IE*/
	font-size: var(--font-size);
	border-spacing:0px;
	border-collapse:collapse;
	text-align:center;
	border:none;
	padding:0px;
	}
/*Stock and Custom Logo*/
td.logo                   {
	background: url(images/logo_stock.png) top left;  /*temp backwards compat for IE*/
	background: var(--image-logo) top left; 
	background-size: auto 90px; 
	background-repeat:no-repeat; 
	text-align:right; 
	vertical-align:top;
	}
td.addediticon            {
	/*background: url(images/icon_edit.png) top center no-repeat;  /*temp backwards compat for IE*/
	/*background: var(--image-edit) top center no-repeat; */
	background-size: 45px 45px;
	height:60px;
	width:100px;
	background-repeat:no-repeat; 
	text-align:center; 
	vertical-align:top;
	padding-top:40px;
	cursor:pointer;
	font-size: 12px; /*temp backwards compat for IE*/
	font-size: var(--font-size);
	color:#000000; /*temp backwards compat for IE*/
	color:var(--color-black);
	font-weight:bold;
	background-position: center top;
	}
td.detailsicon            {
	background-image: url(images/icon_details.png);  /*temp backwards compat for IE*/
	background-image: var(--image-details); 
	background-size: 16px 16px;
	background-repeat:no-repeat;
	background-position:right;
	cursor:pointer;
	width:16px;
	}
td.savechanges            {
	background: url(images/icon_save_changes.png) top center no-repeat; /*temp backwards compat for IE*/
	background: var(--image-save) top center no-repeat; 
	background-size: 80px 80px;
	height:100px;
	width:100px;
	background-repeat:no-repeat; 
	text-align:center; 
	vertical-align:top;
	padding-top:100px;
	cursor:pointer;
	font-size: 12px; /*temp backwards compat for IE*/
	font-size: var(--font-size);
	color:#000000;  /*temp backwards compat for IE*/
	color:var(--color-black);
	font-weight:bold;
	}
	/* the plus sign on the sub-records */
td.addnewicon            {
	background: url(images/icon_add_new.png) left no-repeat;  /*temp backwards compat for IE*/
    background: var(--image-add) left no-repeat; 
	background-size: 22px 22px;
	height:22px;
	width:22px;
	border:0px;
	}
/* controls top footer row */
table.footer                {
	vertical-align:bottom;
	bottom:0; 
	height:25px;
	background-color:#2ba3bb; /*temp backwards compat for IE*/
	background-color:var(--color-teal); 
	padding: 0px;	
	width:100%; 
	margin-bottom:5px;
	}
/* Control the upper menu tabls */
td.menuon                 {
	font-family: Arial,Verdana,Helvetica,sans-serif; /*temp backwards compat for IE*/
	font-family:var(--font-group); 
	background-color:#A6A4A3; /*temp backwards compat for IE*/
	background-color:var(--color-grey-lt);
	color:#FFFFFF; /*temp backwards compat for IE*/
	color: var(--color-white-text); 
	margin-right:0px; 
	vertical-align:middle; 
	text-align:center; 
	padding-left:4px; 
	padding-right:4px; 
	padding-bottom:4px;
	cursor: pointer; 
	white-space: nowrap; 
	font-size: 12px; /*temp backwards compat for IE*/
	font-size: var(--font-size);
	}
td.menuoff                {
	font-family: Arial,Verdana,Helvetica,sans-serif; /*temp backwards compat for IE*/
	font-family:var(--font-group); 
	background-color:#626464; /*temp backwards compat for IE*/
	background-color:var(--color-grey-dk);
	color:#FFFFFF; /*temp backwards compat for IE*/
	color: var(--color-white-text); 
	margin-right:0px; 
	vertical-align:middle; 
	text-align:center; 
	padding-left:4px; 
	padding-right:4px; 
	padding-bottom:4px; 
	cursor: pointer; 
	white-space: nowrap; 
	font-size: 12px; /*temp backwards compat for IE*/
	font-size: var(--font-size);
	}
/* Control the lower menu tabs */
td.tabon                  {
	font-family: Arial,Verdana,Helvetica,sans-serif; /*temp backwards compat for IE*/
	font-family:var(--font-group); 
	background-color:#A6A4A3; /*temp backwards compat for IE*/
	background-color: var(--color-grey-lt);
	color:#FFFFFF; /*temp backwards compat for IE*/
	color: var(--color-white-text); 
	margin-right:0px; 
	vertical-align:middle; 
	text-align:left; 
	padding-left:4px; 
	padding-right:4px; 
	cursor: pointer; 
	white-space: nowrap; 
	font-size: 12px; /*temp backwards compat for IE*/
	font-size: var(--font-size); 
	height:48px;
	}
td.taboff                 {
	font-family: Arial,Verdana,Helvetica,sans-serif; /*temp backwards compat for IE*/
	font-family:var(--font-group); 
	background-color:#626464; /*temp backwards compat for IE*/
	background-color: var(--color-grey-dk); 
	color:#FFFFFF; /*temp backwards compat for IE*/
	color: var(--color-white-text); 
	margin-right:0px; 
	vertical-align:middle; 
	text-align:center;
	padding-left:4px; 
	padding-right:4px; 
	cursor: pointer; 
	white-space: nowrap; 
	font-size: 12px; /*temp backwards compat for IE*/
	font-size: var(--font-size); 
	height:48px;
	}
tr.sidebar_btn_on         {
	font-family: Arial,Verdana,Helvetica,sans-serif; /*temp backwards compat for IE*/
	font-family:var(--font-group);
	background-color:#e39f15; /*temp backwards compat for IE*/
	background-color: var(--color-orange); 
	color:#FFFFFF; /*temp backwards compat for IE*/
	color: var(--color-white-text); 
	padding-bottom:5px; 
	padding-left:5px; 
	padding-right:5px; 
	text-align:left; 
	vertical-align:middle; 
	cursor: pointer; 
	white-space: nowrap; 
	font-size: 12px; /*temp backwards compat for IE*/
	font-size: var(--font-size);
	}
tr.sidebar_btn_off        {
	font-family: Arial,Verdana,Helvetica,sans-serif; /*temp backwards compat for IE*/
	font-family:var(--font-group); 
	background-color:#626464; /*temp backwards compat for IE*/
	background-color: var(--color-grey-dk); 
	color:#FFFFFF; /*temp backwards compat for IE*/
	color: var(--color-white-text); 
	padding-bottom:5px; 
	padding-left:5px; 
	padding-right:5px; 
	text-align:left; 
	vertical-align:middle; 
	cursor: pointer; 
	white-space: nowrap; 
	font-size: 12px; /*temp backwards compat for IE*/
	font-size: var(--font-size);
	}
/* controls tool bar  */
table.toolbar             {
	padding:0px; 
	margin:5px;
	margin-top:-8px;
	margin-right:0px;
	text-align: center;
	font-weight: bold;
	border-spacing:0px;
	}
.toolbar_text                {
	text-align: center; 
	font-weight: normal; 
	color:#0000FF; /*temp backwards compat for IE*/
	color:var(--color-blue);
	}
.toolbaricon                 {
	height: 64px; 
	width: 64px; 
	vertical-align: bottom; 
	text-align: center; 
	font-weight: 900; 
	padding: 0px; 
	background-repeat: no-repeat; 
	background-position: top center;
	}
.toolbaricon_edit      {
	background-image: url(images/icon_edit.png); /*temp backwards compat for IE*/
	background-image: var(--image-edit);
	background-repeat:no-repeat;
	}
.toolbaricon_add      {
	background-image: url(images/icon_add.png); /*temp backwards compat for IE*/
	background-image: var(--image-icon-add);
	background-repeat:no-repeat;
	}
.toolbaricon_delete     {
	background-image: url(images/icon_delete.png); /*temp backwards compat for IE*/
	background-image: var(--image-icon-delete);
	background-repeat:no-repeat;
	}
.toolbaricon_search          {
	background-image: url(images/icon_search.png); /*temp backwards compat for IE*/
	background-image: var(--image-icon-search);
	background-repeat:no-repeat;
	}
.toolbaricon_letters         {
	background-image: url(images/icon_printer.png); /*temp backwards compat for IE*/
	background-image: var(--image-icon-printer);
	background-repeat:no-repeat;
	}
.toolbaricon_email {
	background-image: url(images/icon_email.png); /*temp backwards compat for IE*/
	background-image: var(--image-icon-email);
	background-repeat:no-repeat;
	}
.toolbaricon_upload {
	background-image: url(images/icon_upload.png); /*temp backwards compat for IE*/
	background-image: var(--image-icon-upload);
	background-repeat:no-repeat;
	}
.toolbaricon_help {
	background-image: url(images/icon_help.png); /*temp backwards compat for IE*/
	background-image: var(--image-icon-help);
	background-repeat:no-repeat;
	}
.toolbaricon_cep          {
	background-image: url(images/icon_cep.png); /*temp backwards compat for IE*/
	background-image: var(--image-icon-cep);
	background-repeat:no-repeat;
	}
.addressok {
	background-image: url(images/icon_ok.png); /*temp backwards compat for IE*/
	background-image: var(--image-address-ok);
	background-repeat:no-repeat;
	background-size: 50px 50px;
	}
.addressnotok {
	background-image: url(images/icon_not_ok.png); /*temp backwards compat for IE*/
	background-image: var(--image-address-not-ok);
	background-repeat:no-repeat;
	background-size: 50px 50px;
	}
/*Controls List table background color and text postion */
table.list                {
	padding: 0px; 
	padding-left: 3px; 
	padding-right: 3px; 
	margin: 0px; 
	font-size: 12px; /*temp backwards compat for IE*/
	font-size: var(--font-size);
	}
/*sortable is a separate entry from list as it invokes JS code to make the list sortable, see sortable.js*/
table.sortable            {
	padding: 0px; 
	padding-left: 3px; 
	padding-right: 3px; 
	margin: 0px; 
	font-size: 12px; /*temp backwards compat for IE*/
	font-size: var(--font-size);
	}
tr.listheader             {
	padding: 2px; 
	margin: 0px;
	}
td.headerlabel            {
	font-weight: bold; 
	vertical-align: bottom; 
	color:#000000;  /*temp backwards compat for IE*/
	color: var(--color-black); 
	border:0px; 
	border-bottom:1px solid #000000;  /*temp backwards compat for IE*/
	border-bottom:1px solid var(--color-black); 
	padding: 2px; 
	margin: 0px;
	}
tr.odd                    {
	background-color: #CACDDF; 
	border: 0px; 
	padding: 0px;
	}
tr.even                   {
	background-color:#FFFFFF; /*temp backwards compat for IE*/
	background-color: var(--color-white-page); 
	border: 0px; 
	padding: 0px;
	}
tr.system                 {
	background-color: #a1bf2f; 
	border: 0px; 
	padding: 0px; 
	color:#FFF;
	}
tr.hover                  {
	background-color: #9FA5C5;
	}
td.tddata                 {
	white-space:nowrap;
	vertical-align: bottom; 
	border-style: none; 
	padding: 2px; 
	margin: 0px; 
	color:#0000FF; /*temp backwards compat for IE*/
	color: var(--color-blue); 
	width:50px;
	}
td.tdlabel                {
	white-space:nowrap;
	vertical-align: bottom; 
	border-style: none; 
	padding: 2px; 
	margin: 0px; 
	color:#000000;  /*temp backwards compat for IE*/
	color: var(--color-black); 
	width:100px;
	}
td.tdlistdata             {
	/*white-space:nowrap;*/
	vertical-align: bottom; 
	border-style: none; 
	padding: 2px; 
	margin: 0px;
	color:#000000;  /*temp backwards compat for IE*/
	color: var(--color-black);
	}
tr.listfooter             {
	font-weight: bold; 
	vertical-align: top; 
	text-align: left; 
	border: 0px; 
	padding: 2px; 
	margin:0px;
	}
td.footerlabel            {
	font-weight: bold; 
	vertical-align: bottom; 
	color:#000000;  /*temp backwards compat for IE*/
	color: var(--color-black); 
	border:0px; 
	border-top:1px solid #000000;  /*temp backwards compat for IE*/
	border-top:1px solid var(--color-black); 
	padding: 2px; 
	margin: 0px;
	}
td.no_records             {
	color: #FF0000; 
	font-weight: normal; 
	height:100px; 
	vertical-align: middle; 
	text-align:center;
	border:0px;
	}
/*notes*/
pre.notes                 {
	vertical-align: bottom; 
	text-align: left; 
	border-style: none; 
	padding: 2px; 
	margin: 0px;
	color:#000000;  /*temp backwards compat for IE*/
	color: var(--color-black);
	font-family: Arial,Verdana,Helvetica,sans-serif; /*temp backwards compat for IE*/
	font-family:var(--font-group); 
	font-weight:normal; 
	white-space:pre-wrap;
	}
/*forms*/
td.formheader             {
	border:0px; 
	font-weight:bold;
	background-color:#2ba3bb; /*temp backwards compat for IE*/
	background-color:var(--color-teal);
	color:#FFFFFF; /*temp backwards compat for IE*/
	color:var(--color-white-text); 
	background-position: top left; 
	text-align:left; 
	vertical-align:middle; 
	padding:3px; 
	padding-left:10px;
	}
td.formlegend             {
	border:0px; 
	font-weight:bold; 
	text-align:left; 
	vertical-align:middle; 
	padding:3px; 
	padding-left:10px; 
	color:#000;
	}
fieldset.yellow           {
	border:0px; 
	background-color:#FFFFFE; 
	border-top:none;
	}
fieldset.ltblue           {
	background-color:#FFFFFF; /*temp backwards compat for IE*/
	background-color:var(--color-white-page); 
	color:#000;
	}

textarea                  {
	font-family: Arial,Verdana,Helvetica,sans-serif; /*temp backwards compat for IE*/
	font-family: var(--font-group); 
	font-size: 12px; /*temp backwards compat for IE*/
	font-size: var(--font-size); 
	width:100%;
	}

/* calendar icon */
img.tcalIcon              {
	cursor: pointer; 
	margin-left: 1px; 
	vertical-align: middle;
	}
/* calendar container element */
div#tcal                  {
	position: absolute;	
	visibility: hidden;	
	z-index: 1000010;	
	width: 158px;	
	padding: 2px 0 0 0;
	}
/* all tables in calendar */
div#tcal table            {
	width: 100%;	
	border: 1px solid silver;	
	border-collapse: collapse;	
	background-color: white;
	}
/* navigation table */
div#tcal table.ctrl       {
	border-bottom: 0;
	}
/* navigation buttons */
div#tcal table.ctrl td    {
	width: 15px;	
	height: 20px;
	}
/* month year header */
div#tcal table.ctrl th    {
	background-color: white;	
	color: black;	
	border: 0;
	}
/* week days header */
div#tcal th               {
	border: 1px solid silver;	
	border-collapse: collapse;	
	text-align: center;	
	padding: 3px 0;	
	font-family: Arial,Verdana,Helvetica,sans-serif; /*temp backwards compat for IE*/
	font-family:var(--font-group);	
	font-size: 12px; /*temp backwards compat for IE*/
	font-size: var(--font-size);	
	background-color: gray;	
	color: white;
	}
/* date cells */
div#tcal td               {
	border: 0;	
	border-collapse: collapse;	
	text-align: center;	
	padding: 2px 0;	
	font-family: Arial,Verdana,Helvetica,sans-serif; /*temp backwards compat for IE*/
	font-family: var(--font-group);	
	font-size: 12px; /*temp backwards compat for IE*/
	font-size: var(--font-size);	
	width: 22px;	
	cursor: pointer;
	}
/* date highlight
   in case of conflicting settings order here determines the priority from least to most important */
div#tcal td.othermonth    {
	color: silver;
	}
div#tcal td.weekend       {
	background-color: #ACD6F5;
	}
div#tcal td.today         {
	border: 1px solid red;
	}
div#tcal td.selected      {
	background-color: #FFB3BE;
	}
/* iframe element used to suppress windowed controls in IE5/6 */
iframe#tcalIF             {
	position: absolute;	
	visibility: hidden;	
	z-index: 1000008;	
	border: 0;}
/* transparent shadow */
div#tcalShade             {
	position: absolute;	
	visibility: hidden;	
	z-index: 1000009;}
div#tcalShade table       {
	border: 0;	
	border-collapse: collapse;	
	width: 100%;}
div#tcalShade table td    {
	border: 0;	
	border-collapse: collapse;	
	padding: 0;}
/* client/debtor tabs*/
.tabs input[type=radio] {
	position: absolute; 
	top: -9999px;	
	left: -9999px;
	}
.tabs                   {
	width: 100%; 
	float: none; 
	list-style: none; 
	position: relative; 
	padding: 0; 
	right:5px; 
	margin: 15px auto;
	}
.tabs li                {
	float: left; 
	padding-left:5px;
	}
.tabs label             {
	display: block; 
	padding: 10px 10px; 
	color: #FFF; 
	font-size: 12px; /*temp backwards compat for IE*/
	font-size: var(--font-size); 
	font-weight: normal; 
	font-family: Arial,Verdana,Helvetica,sans-serif; /*temp backwards compat for IE*/
	font-family: var(--font-group); 
	background: rgba(255,255,255,0.2);
	background-color:#e39f15; /*temp backwards compat for IE*/
	background-color:var(--color-orange); 
	cursor: pointer;
	position: relative;
  top: 0px;
	margin-bottom:-3px;
	margin-left:-1px;
  }
.tabs label:hover {
	        background:#2ba3bb; /*temp backwards compat for IE*/
	        background: var(--color-teal);
	      }
.tabs input[title='empty']:hover + label {
	        background:#2ba3bb; /*temp backwards compat for IE*/
	        background: var(--color-teal);
	      }
.tabs input[title='empty'] + label {
	        background:#2ba3bb; /*temp backwards compat for IE*/
	        background: var(--color-grey-dk);
	      }
.tabs input[title='empty'][checked='checked'] + label {
	        background:#2ba3bb; /*temp backwards compat for IE*/
	        background: var(--color-teal);
	      }
.tabs input:checked + label {
	        background:#2ba3bb; /*temp backwards compat for IE*/
	        background: var(--color-teal);
	      }
td.processing {
	background-image: url(images/process.gif); /*temp backwards compat for IE*/
	background-image: var(--image-processing);
	background-repeat:no-repeat;
	background-position:center center;
	}